


article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block
}

body {
	line-height: 1;
	/* background: #edeef7; */
	overflow-x: hidden
}

html {
	font-family: "Martel", sans-serif;
	font-size: 63%;
	width: 100% !important
}

ol,
ul {
	list-style: none
}

img {
	max-width: 100%
}

blockquote,
q {
	quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
	content: none
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

::-webkit-scrollbar {
	width: 0.65rem;
}

::-webkit-scrollbar-track {
    border: 4px solid transparent;
    border-radius: 8px;
	background: #f7f7f5
}

::-webkit-scrollbar-thumb {
    border: 4px solid transparent;
    border-radius: 8px;
	background: #9f9a93
}

::-webkit-scrollbar-thumb:hover {
	background: #5a574f
}

.block {
	width: 100%;
	display: block
}

.wrapper {
	max-width: 129.2rem;
	padding: 0 1rem;
	margin: 0 auto
}

.is-50 {
	width: 50%
}

.main-content-title {
	background: #5a574f;
	padding: 4rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row
}

.main-content-title h1 {
	font-size: 2rem;
	color: #fff;
	margin: 0 2rem
}

.main-content-title img {
	max-width: 100%
}

.main-content-title img:last-child {
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg)
}

.main-content {
    
	padding: 4rem;
	color: #5a574f;
	font-size: 1.5rem
}

.main-content .tip {
	width: auto;
	padding: 1.5rem 1rem;
	color: #ffa600;
	border: 1px solid #ffa600;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	border-radius: 0.4rem;
	text-align: left
}

.main-content .tip i {
	margin: 0 1.6rem;
	color: #ffa600;
	font-size: 2rem
}

.main-content .tip a {
	color: #ffa600;
	font-weight: 700;
	text-decoration: underline
}

.main-content-splited {
	
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row
}

.main-content-splited .main-content-info {
	width: 70%;
	padding: 2rem
}

.main-content-splited .main-content-info .main-content-info-title {
	margin-bottom: 3rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	font-size: 1.8rem;
	color: #5a574f;
	font-family: "Martel", sans-serif;
	font-weight: 800;
	text-transform: uppercase
}

.main-content-splited .main-content-info .main-content-info-title img {
	margin-right: 1rem
}

.main-content-splited .main-content-info-full {
	width: 95%;
    margin: 0 auto;
	padding: 2rem
}

.main-content-splited .main-content-info-full .main-content-info-title {
	margin: 4rem 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	font-size: 1.8rem;
	color: #5a574f;
	font-family: "Martel", sans-serif;
	font-weight: 800;
	text-transform: uppercase
}

.main-content-splited .main-content-info-full .main-content-info-title img {
	margin-right: 1rem
}

.main-content-splited .main-content-info-full .main-content-info-title-first {
	margin-bottom: 4rem
}

.main-content-splited .has-dot li {
	padding-left: 1.5rem;
	position: relative;
	margin-bottom: 1rem
}

.main-content-splited .has-dot li::before {
	content: "";
	position: absolute;
	width: 0.5rem;
	height: 0.5rem;
	background: #ffa600;
	border-radius: 50%;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	margin-left: -1rem
}

table {
	width: 100%;
	border: none;
	margin-top: 2rem
}

table tr {
	vertical-align: middle
}

table tr:hover {
	background: #ffa600;
	color: #fff
}

table tr:first-child th{
	font-weight: 800;
	background: #ffa600;
	color: #fff;
	height: 50px;
}

table tr:first-child td {
	vertical-align: middle
}

table tr:first-child td b {
	margin-top: -0.4rem
}

table tr:first-child:hover {
	background: #ffa600;
	color: #fff
}

table tr td {
	padding: 1.2rem 0.8rem
}

.npc-box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	margin-top: 10rem
}

.npc-box .npc-box-img {
	min-width: 20rem;
	background: #5a574f;
	padding: 3rem;
	border-radius: 1rem;
	-webkit-transition: 0.5s -webkit-transform;
	transition: 0.5s -webkit-transform;
	transition: 0.5s transform;
	transition: 0.5s transform, 0.5s -webkit-transform;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column
}

.npc-box .npc-box-img img {
	margin-top: -9rem;
	-webkit-animation: float 6s ease-in-out infinite;
	animation: float 6s ease-in-out infinite
}

.npc-box .npc-box-img span {
	font-family: "Martel", sans-serif;
	color: #ffa600;
	font-weight: 800;
	font-size: 1.4rem;
	margin-top: 2rem
}

.npc-box .npc-box-info {
	padding: 3rem;
	line-height: 140%
}

.npc-box .npc-box-info .npc-box-info-items {
	margin: 2rem 0
}

.npc-box .npc-box-info .npc-box-info-items>div {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row
}

.npc-box .npc-box-info .npc-box-info-items>div p {
	margin-bottom: 1rem
}

.npc-box .npc-box-info .npc-box-info-items>div .info-number {
	width: 1.5rem;
	height: 1.5rem;
	background: #ffa600;
	font-family: "Martel", sans-serif;
	font-weight: 800;
	color: #5a574f;
	font-size: 1.8rem;
	border-radius: 5rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	padding: 2rem;
	margin-right: 1rem
}

p {
	line-height: 130%
}

p a {
	font-weight: 700;
	text-decoration: underline;
	color: #5a574f
}

b {
	font-weight: 700
}

.blue-table {
	background: #fbfbf9;
	border-radius: 0.6rem;
	margin-top: 2rem
}

.blue-table table {
	border-collapse: collapse;
	margin-top: 0
}

.blue-table table tr {
	border-bottom: 1px solid rgba(255, 255, 255, 0.05);
	-webkit-transition: 0.2s all;
	transition: 0.2s all
}

.blue-table table tr:last-child {
	border-bottom: none
}





.blue-table table tr:hover td {
	color: #fff !important
}

.blue-table table tr td {
	color: #5a574f;
	padding: 2rem 0;
	vertical-align: middle;
	font-size: 1.4rem;
	text-align: center
}

.blue-table table tr td img {
	border-radius: 0.4rem;
	display: block;
	margin: 0 auto
}

@-webkit-keyframes float {
	0% {
		-webkit-transform: translatey(0px);
		transform: translatey(0px)
	}

	50% {
		-webkit-transform: translatey(-15px);
		transform: translatey(-15px)
	}

	100% {
		-webkit-transform: translatey(0px);
		transform: translatey(0px)
	}
}

@keyframes float {
	0% {
		-webkit-transform: translatey(0px);
		transform: translatey(0px)
	}

	50% {
		-webkit-transform: translatey(-15px);
		transform: translatey(-15px)
	}

	100% {
		-webkit-transform: translatey(0px);
		transform: translatey(0px)
	}
}